@import url("https://fonts.verwaltungsportal.de/import/?family=Jost:300,400,500,600,700,300i,400i,500i,600i,700i");

body {
	font-family: "Jost", sans-serif;
	color: #010101;
	background: #ffffff;
	font-size: 1rem;
	/* 1rem = 16px */
	line-height: 1.5;
}

@media (min-width: 768px) {
	body {
		font-size: 1.125rem;
	}
}

a {
	color: #010101;
}

body:not(.index) #content a {
	text-decoration: underline;
}

a:hover,
a:focus {
	color: #cb1017;
	text-decoration: underline;
}

b,
strong {
	font-weight: 500;
}

:not(.cc_banner-wrapper, #main_menu_skip, #contrast_style button, .rsbtn :is(a, button)):focus-visible,
#vernetzt:focus-visible span {
	background-color: #fff !important;
	color: #010101 !important;
	z-index: 100;
	text-decoration: none;
	outline: 2px solid #a30d13;
}

#search_input:focus,
#search_submit:focus {
	outline: 2px solid #a30d13 !important;
}

a:focus {
	outline: 3px solid #a30d13 !important;
}

button:focus {
	outline: 3px solid #a30d13 !important;
}

form:focus {
	outline: 3px solid #a30d13 !important;
}


.overflow {
	overflow: clip;
	position: relative;
}

@media (min-width: 1200px) {

	.row,
	.compact,
	._op-container .container {
		max-width: 1600px;
		width: 100%;
	}
}

:target:before {
	content: "";
	display: block;
	height: clamp(170px, 18vw, 360px);
	/* Höhe des Sticky-Menüs */
	margin: clamp(-360px, -18vw, -170px) 0 0;
	/* negative Höhe des Sticky-Menüs */
}

header {
	position: relative;
}

/* ------------------------------------------------- topbar + language + contrast + styler + kontaktBtn ------------------------------------------------ */

@media (max-width: 991px) {
	.contactAside {
		padding: 0 15px 20px 15px;
	}
}

@media (min-width: 992px) {
	.contactAside {
		position: absolute;
		top: 45.4%;
		left: 0;
		z-index: 99;
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}

@media (max-width: 1199px) {
	.contactAside details {
		display: none;
	}
}

.contactAside a {
	color: #000101;
}

.contactAside>*+* {
	margin-top: 14px;
}

.contactAside details summary {
	list-style: none;
}


.kontaktTel,
.kontaktMail {
	min-height: 50px;
	position: relative;
	background: #ffffff;
}

.kontaktTel .contactAsideIcon,
.kontaktMail .contactAsideIcon {
	display: block;
	height: 46px;
	background-position: center;
	background-color: rgba(255, 255, 255, 0.2);
	background-repeat: no-repeat;
	background-size: 20px;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
}

@media (min-width: 992px) {

	.kontaktTel .contactAsideIcon,
	.kontaktMail .contactAsideIcon {
		height: auto;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		width: 62px;
		background-color: #ffffff;
		background-size: auto;
		z-index: 1;
		border: 1px solid #0e2d7f;
		border-style: inset;
	}
}

.kontaktContent {
	font-size: 1.125rem;
	background-color: #ffffff;
	padding: 12px 25px 4px 15px;
	border-top-right-radius: 60px;
	border-bottom-right-radius: 60px;
	border: 1px solid #0e2d7f;
	border-style: inset;
	position: relative;
}

.kontaktContent::before {
	position: absolute;
	content: "";
	display: block;
	width: 4px;
	height: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	z-index: 1;
	background: #ffffff;
}

@media (max-width: 991px) {
	.kontaktContent {
		padding: 10px 15px;
	}
}

@media (min-width: 992px) {
	.kontaktContent {
		min-height: 50px;
		position: absolute;
		top: 0;
		left: -100%;
		opacity: 0;
		white-space: nowrap;
		-webkit-transition: left 300ms linear, opacity 300ms linear;
		-moz-transition: left 300ms linear, opacity 300ms linear;
		-ms-transition: left 300ms linear, opacity 300ms linear;
		-o-transition: left 300ms linear, opacity 300ms linear;
		transition: left 300ms linear, opacity 300ms linear;
	}

	.kontaktContent:has(a:focus-visible),
	.kontaktContent:focus-visible,
	.kontaktTel:hover .kontaktContent,
	.kontaktMail:hover .kontaktContent,
	.kontaktTel:focus .kontaktContent,
	.kontaktMail:focus .kontaktContent {
		left: 60px;
		opacity: 1;
		pointer-events: all;
	}

}

.topbar {
	background-color: #0e2d7f;
}

.bfMelden,
.language,
.bf {
	position: relative;
	color: #ffffff;
}

.language a {
	color: #ffffff;
	background: url("../img/icon-einfache-sprache.png") center left no-repeat;
	padding-left: 40px;
	display: inline-block;
}

.bf a {
	color: #ffffff;
	background: url("../img/icon-barrierefreiheit.png") center left no-repeat;
	padding-left: 40px;
	display: inline-block;
}

.langTwo a {
	color: #ffffff;
	background: url("../img/icon-gebaerdensprache.png") center left no-repeat;
	padding-left: 45px;
	display: inline-block;
}

.bfMelden a {
	color: #ffffff;
	background: url("../img/warnung-icon.png") center left no-repeat;
	padding-left: 45px;
	display: inline-block;
}

#contrast_style {
	line-height: 0;
	padding: 3px 0;
	align-items: center;
	align-content: center;
}

#contrast_style button {
	padding: 0;
	border: none;
	background: transparent !important;
	display: inline-block;
}

#contrast_style *+* {
	margin-left: 8px;
}

#contrast_style button img {
	width: 16px;
	height: 16px;
}

@media (min-width: 992px) {
	#style span {
		margin-left: 4px;
	}

	#style button {
		width: 30px;
		height: 21px;
		font-size: 14px;
		background: transparent;
		padding: 0;
		border: none;
		color: #ffffff;
		display: inline-block;
		font-weight: 400;
		text-align: center;
		position: relative;
		line-height: 1;
		-webkit-transition: transform 150ms linear;
		-moz-transition: transform 150ms linear;
		-ms-transition: transform 150ms linear;
		-o-transition: transform 150ms linear;
		transition: transform 150ms linear;
	}

	#style button:hover {
		-moz-transform: scale(1.2);
		-webkit-transform: scale(1.2);
		-o-transform: scale(1.2);
		-ms-transform: scale(1.2);
		transform: scale(1.2);
	}
}

.kontaktBtn {
	margin-left: 40px;
	background-color: #ffffff;
	color: #010101;
	text-align: center;
	font-weight: 500;
	font-size: 14px;
	line-height: 1.5;
	min-height: 33px;
}

.kontaktBtn a {
	color: #010101;
	text-decoration: none;
	padding: 8px 60px;
	display: inline-block;
}

.kontaktBtn a:hover,
.kontaktBtn a:focus {
	color: #0e2d7f;
}

@media (max-width: 767px) {
	.language {
		margin-bottom: 5px;
	}

	#contrast_style {
		margin-left: 0;
		margin-bottom: 5px;
		display: inline-block;
	}

	.kontaktBtn {
		margin-left: 0;
	}
}

.optionsBar {
	padding: 5px 0;
	color: #ffffff;
	font-weight: 500;
	font-size: 1rem;
	flex-wrap: wrap;
	gap: 10px 0;
}

@media (max-width: 991px) {
	.optionsBar {
		font-size: 0.875rem;
	}
}

@media (max-width: 767px) {
	.optionsBar {
		padding: 5px;
	}

	.optionsBar>*+* {
		border-top: 1px solid #697baf;
		margin-top: 5px;
		padding-top: 5px;
	}
}

@media (min-width: 768px) {
	.optionsBar>*+* {
		border-left: 1px solid #697baf;
		margin-left: 25px;
		padding-left: 25px;
	}
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
	display: inline-block;
}

@media (min-width: 992px) {
	#logo {
		padding-bottom: 20px;
	}
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		max-width: 135px;
		width: 100%;
	}
}

#stickyBox {
	background-color: #ffffff;
}

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	.horizontally {
		position: relative !important;
		padding-top: 15px;
		padding-bottom: 10px;
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		position: relative;
		z-index: 1002;
		display: block;
		width: 46px;
		height: 40px;
		border-radius: 2px;
		cursor: pointer;
		background-color: #ffffff;
		padding: 3px;
	}

	#burgerButton:before,
	#burgerButton:after,
	#burgerButtonInner {
		background-color: #cb1017;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 2px;
		-webkit-transition: transform 200ms linear, opacity 200ms linear;
		-moz-transition: transform 200ms linear, opacity 200ms linear;
		-ms-transition: transform 200ms linear, opacity 200ms linear;
		-o-transition: transform 200ms linear, opacity 200ms linear;
		transition: transform 200ms linear, opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		-webkit-transform: rotate(-45deg) translate(-6px, 6px);
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]:before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-4px, -6px);
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 10px;
	}

	#burgerButton:before {
		top: 18px;
	}

	#burgerButton:after {
		top: 26px;
	}

	#burgerButton:before,
	#burgerButton:after {
		content: "";
		display: block;
	}

	.navbar-nav {
		margin: 20px 0;
		background-color: #ffffff;
	}

	.navbar-collapse {
		top: 0;
		background-color: #ffffff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition: left 300ms linear, opacity 300ms linear;
		-moz-transition: left 300ms linear, opacity 300ms linear;
		-ms-transition: left 300ms linear, opacity 300ms linear;
		-o-transition: left 300ms linear, opacity 300ms linear;
		transition: left 300ms linear, opacity 300ms linear;
	}

	.navbar-collapse.collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-header {
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		background-color: #ffffff;
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
		-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
		transition: top 200ms linear;
	}

	.is-sticky .navbar-header {
		top: 15px;
	}

	.navbar-collapse.in:after {
		content: "";
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: -1;
		display: block;
		width: 90px;
		background-color: rgba(0, 0, 0, 0.5);
	}

	.dropdown-toggle-button {
		background-color: #ffffff;
	}

	.dropdown-toggle-button::before,
	.dropdown-toggle-button::after {
		background-color: #fff;
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in:after {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	.horizontally {
		background-color: #ffffff;
		padding-top: 20px;
	}

	.is-sticky .horizontally {
		padding-top: 15px;
		box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
		-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
		-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
	}

	nav.horizontally .navbar-nav {
		position: relative;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify !important;
		-ms-flex-pack: justify !important;
		justify-content: space-between !important;
		-webkit-box-align: center !important;
		-ms-flex-align: center !important;
		align-items: center !important;
		flex-wrap: wrap;
	}

	.navbar-default .navbar-nav li[class*="toplevel"]>ul {
		display: none !important;
		flex-wrap: wrap;
		column-count: 4;
		column-gap: 35px;
		pointer-events: none;
		position: absolute;
		opacity: 0;
		top: auto;
		left: -34.4%;
		right: 0px;
		z-index: 1000;
		padding: 40px 35px 40px 35px;
		margin-top: 0px;
		-ms-transform-origin: top center;
		-webkit-transform-origin: top center;
		transform-origin: top center;
		-webkit-transition: top 300ms linear, opacity 300ms linear;
		-moz-transition: top 300ms linear, opacity 300ms linear;
		-ms-transition: top 300ms linear, opacity 300ms linear;
		-o-transition: top 300ms linear, opacity 300ms linear;
		transition: top 300ms linear, opacity 300ms linear;
		max-height: 65vh;
		overflow: auto;
	}

	nav.horizontally .navbar-nav>li:is(.open, :hover)>ul,
	nav.horizontally .navbar-nav>li.open:focus-within>ul {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
		display: flex !important;
	}

	nav.horizontally .navbar-nav>li.open>ul {
		pointer-events: none !important;
		opacity: 0 !important;
		visibility: hidden;
	}

	nav.horizontally .navbar-nav>li>.dropdown-menu>li {
		margin-bottom: 20px;
		width: 23%;
	}

	nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
		display: block !important;
	}
}

@media (max-width: 1199px) {
	.navbar-default .navbar-nav li[class*="toplevel"]>ul {
		column-gap: 30px;
	}
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
	color: #010101;
	font-weight: 500;
	text-align: left;
	padding: 10px 35px;
	position: relative;
	font-size: 1.25rem;
	line-height: 1.5;
	text-decoration: none;
	position: relative;
	overflow-wrap: break-word;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	text-transform: uppercase;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav>li {
		border-bottom: 1px solid #a8b0c9;
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav>li>a {
		padding: 30px 30px 25px 5px;
		display: flex;
		align-content: center;
		align-items: center;
		justify-content: center;
		text-align: center;
		height: 100%;
	}

	.navbar-default .navbar-nav>li>a[data-toggle="dropdown"]::after {
		content: "";
		position: absolute;
		display: block;
		right: 2px;
		top: 50%;
		margin-top: -3px;
		width: 6px;
		height: 6px;
		border-radius: 1px;
		display: inline-block;
		border-left: 2px solid #010101;
		border-bottom: 2px solid #010101;
		-moz-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
		-webkit-transition: border 300ms linear;
		-moz-transition: border 300ms linear;
		-ms-transition: border 300ms linear;
		-o-transition: border 300ms linear;
		transition: border 300ms linear;
	}
}

@media (min-width: 1200px) {
	.navbar-default .navbar-nav>li+li {
		margin-left: 20px;
	}
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) and (min-width: 992px) {
	.navbar-default .navbar-nav>li>a {
		display: block;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li:hover>a,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
	color: #cb1017;
}

.navbar-nav>li:focus-within>a {
	color: #cb1017;
}

.navbar-nav>li:focus-within>a::before,
.navbar-nav>li:hover>a::before,
.navbar-nav>li>a:hover::before,
.navbar-nav>li>a:focus::before,
.navbar-nav>li.open>a::before,
.navbar-nav>li.open>a:hover::before,
.navbar-nav>li.open>a:focus::before,
.navbar-nav>li[class$="_over"]>a::before,
.navbar-nav>li[class$="_over"]>a:hover::before,
.navbar-nav>li[class$="_over"]>a:focus::before,
.navbar-nav>li:focus-within>a::before,
.navbar-nav>li:hover>a::after,
.navbar-nav>li>a:hover::after,
.navbar-nav>li>a:focus::after,
.navbar-nav>li.open>a::after,
.navbar-nav>li.open>a:hover::after,
.navbar-nav>li.open>a:focus::after,
.navbar-nav>li[class$="_over"]>a::after,
.navbar-nav>li[class$="_over"]>a:hover::after,
.navbar-nav>li[class$="_over"]>a:focus::after {
	border-color: #cb1017 !important;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu {
	background-color: #dde1ed;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav>li>.dropdown-menu {
		-webkit-box-shadow: 0 15px 50px 0 rgba(66, 58, 1, 0.2);
		box-shadow: 0 15px 50px 0 rgba(66, 58, 1, 0.2);
	}

	.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
	.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li> {
		position: relative;
		width: 100%;
	}

	.navbar-default .navbar-nav>li>.dropdown-menu>li>a[data-toggle="dropdown"]::after,
	.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a[data-toggle="dropdown"]::after {
		content: "";
		position: absolute;
		display: block;
		right: 2px;
		top: 50%;
		margin-top: -3px;
		width: 6px;
		height: 6px;
		border-radius: 1px;
		display: inline-block;
		border-left: 2px solid #0e2d7f;
		border-bottom: 2px solid #0e2d7f;
		-moz-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
		-webkit-transition: border 300ms linear;
		-moz-transition: border 300ms linear;
		-ms-transition: border 300ms linear;
		-o-transition: border 300ms linear;
		transition: border 300ms linear;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li {
	line-height: 20px;
	text-align: left;
	line-height: 1.5;
	position: relative;
	width: 100%;
	height: 100%;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a {
	color: #010101;
	font-weight: 500;
	padding: 0 0 10px 0;
	display: inline-block;
	font-size: 1.125rem;
	width: 100%;
	overflow-wrap: break-word;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	text-transform: uppercase;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
	color: #010101;
	font-weight: 400;
	padding: 15px 0;
	font-size: 1rem;
	overflow-wrap: break-word;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav>li>.dropdown-menu>li>a {
		border-bottom: 2px solid #a8b0c9;
	}

	nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
		padding: 10px 0 0 0;
	}

	.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li {
		padding-left: 10px;
	}

	.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
		border-bottom: 1px solid #a8b0c9;
	}
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav>li>.dropdown-menu>li {
		padding: 10px 45px;
	}

	.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li {
		padding: 5px 15px;
	}

	.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
	.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
		font-size: 1rem;
	}

	.navbar-default .navbar-nav>li>.dropdown-menu {
		-webkit-box-shadow: inset -1px 0px 5px 0 rgba(0, 0, 0, 0.2);
		box-shadow: inset -1px 0px 5px 0 rgba(0, 0, 0, 0.2);
		padding: 10px 0;
	}

	.navbar-default .navbar-nav>li>.dropdown-menu>li>a {
		padding: 0;
	}
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
	background: transparent;
	color: #cb1017;
	text-decoration: none !important;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
	background: transparent;
	color: #cb1017;
	text-decoration: none !important;
}

/* ----------------------------------------------- banner ----------------------------------------------- */

#slider {
	max-height: 300px;
	overflow: hidden;
	position: relative;
}

@media (min-width: 992px) {
	#slider {
		max-height: 600px;
	}

	.index #slider {
		max-height: 600px;
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}

	.theme-nivo .nivo-controlNav {
		top: 35px !important;
	}

	#headerpic {
		background-color: #0e2d7f;
	}

	.nivo-directionNav a {
		color: #ffffff !important;
	}

	a.nivo-control {
		color: #ffffff !important;
	}

	a.nivo-control.active {
		color: #ffffff !important;
	}
}

#headerpic {
	margin: 0 auto;
	position: relative;
	width: 100%;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.nivo-prevNav {
	left: 65px !important;
}

.nivo-nextNav {
	right: 65px !important;
}

.slider-mask {
	display: none;
}

@media (min-width: 992px) {
	#bannerOverlay {
		position: absolute;
		right: 0;
		bottom: 0;
		z-index: 98;
		border-top-left-radius: 100px;
		border-bottom-left-radius: 100px;
		background: rgba(255, 255, 255, 0.9);
	}
}

/* ------------------------------------------------ gemeinden ----------------------------------------------- */

.gemeinden {
	padding: 30px 0 30px 0;
}

.gemeinden .btgrid {
	margin-top: 10px;
	line-height: 1.5;
	font-size: 0.875rem;
}

@media (min-width: 992px) {
	.gemeinden {
		padding: 20px 5px 10px 51px;
	}

	.gemeinden .btgrid {
		margin-top: 10px;
		margin-left: 40px;
	}
}

.gemeinden b,
.gemeinden strong {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 1rem;
}

/* ------------------------------------------------ tabSpecialHeadline ----------------------------------------------- */

.tabSpecialHeadline {
	line-height: 1.8;
	font-size: 1rem;
}

.tabSpecialHeadline i,
.tabSpecialHeadline em {
	text-transform: uppercase;
	font-style: normal;
}

.tabSpecialHeadline h2 {
	text-transform: none;
	font-size: 1.875rem;
	font-weight: 600;
	position: relative;
	margin-bottom: 30px;
}

@media (min-width: 1200px) {
	.tabSpecialHeadline h2 {
		margin-bottom: 40px;
		font-size: 2.5rem;
	}

	.news .tabSpecialHeadline h2 {
		/* margin-bottom: 0px; */
		font-size: 2.5rem;
	}

	.gemeinden .tabSpecialHeadline h2 {
		/* margin-bottom: 0px; */
	}
}

.tabSpecialButton a {
	background-color: #cb1017;
	font-size: 1rem;
	font-weight: 500;
	color: #ffffff;
	text-decoration: none;
	padding: 18px 80px 15px 30px;
	display: inline-block;
	position: relative;
	margin-top: 30px;
	line-height: 1.5;
	width: 100%;
	max-width: 320px;
	border-radius: 25px;
}

.tabSpecialButton a::before {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	height: auto;
	width: 50px;
	margin: auto;
	background-color: #a30d13;
	border-radius: 0 25px 25px 0;
}

.tabSpecialButton a::after {
	content: "\00BB";
	position: absolute;
	right: 15px;
	top: 0;
	bottom: 0;
	margin: auto;
	font-size: 1.875rem;
	line-height: 1.6;
}

.tabSpecialButton a:hover::before,
.tabSpecialButton a:focus::before {
	background-color: #cb1017;
}

.tabSpecialButton a:hover,
.tabSpecialButton a:focus {
	background-color: #a30d13;
}

/* ------------------------------------------------ welcome ----------------------------------------------- */

.index .welcome {
	padding-bottom: 30px;
}

@media (min-width: 992px) {
	.index .welcome {
		padding: 40px 0;
	}
}

.index .welcome {
	padding-top: 50px;
	background: #0e2d7f;
	background: linear-gradient(180deg, #0e2d7f 50%, rgba(68, 90, 155, 0) 100%);
}

@media (max-width: 1199px) {
	.index .welcome {
		padding-top: 30px;
	}
}

/* ----------------------------------------------- search ----------------------------------------------- */

.searchbar .tabHeadline {
	font-size: clamp(1.625rem, 4vw, 2.5rem);
	font-weight: 400;
	margin-bottom: 0;
	color: #ffffff;
	text-align: center;
	margin-bottom: 30px;
}

#search {
	height: 60px;
	background: #ffffff;
	display: inline-block;
	position: relative;
	width: 100%;
	border-radius: 30px;
}

#search::before {
	content: "";
	position: absolute;
	right: 61px;
	top: 0;
	bottom: 0;
	height: 43px;
	width: 2px;
	margin: auto;
	background-color: rgba(41, 35, 0, 0.2);
}

#search_input {
	color: rgba(34, 34, 34, 0.8);
	font-size: 22px;
	font-style: italic;
	background: transparent;
	padding: 0;
	border: 0;
	line-height: 60px;
	padding-left: 25px;
	padding-right: 85px;
	height: 60px;
	width: 100%;
}

@media (max-width: 991px) {
	#search_input {
		font-size: 18px;
		padding-left: 5px;
		font-size: 0.9375rem !important;
	}
}

@media (max-width: 991) {
	#search_input {
		font-size: 16px;
		padding-left: 20px;
		padding-right: 75px;
	}
}

#search_submit {
	width: 61px;
	background: url("../img/lupe-gross.png") center no-repeat;
	padding: 0;
	cursor: pointer;
	line-height: 60px;
	border: none;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	font-size: 0;
	border-radius: 50%;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
	transform: scale(0.9);
}

#search_submit:hover {
	transform: scale(1);
}

#search_input::-ms-input-placeholder {
	color: rgba(34, 34, 34, 0.8) !important;
}

#search_input::-webkit-input-placeholder {
	color: rgba(34, 34, 34, 0.8) !important;
}

#search_input::-moz-placeholder {
	opacity: 1;
}

#search_input:-moz-placeholder {
	opacity: 1;
}

/* ----------------------------------------------- scroll bottom ----------------------------------------------- */

#scrollBottom {
	font-size: 0;
	display: block;
	text-align: center;
	pointer-events: auto;
	-webkit-animation: bounceAni 2s infinite 2s;
	animation: bounceAni 2s infinite 2s;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	background: transparent;
}

#scrollBottom a {
	color: #ffffff;
}

.index #scrollBottom {
	margin-top: 40px;
}

@media (min-width: 992px) {
	#scrollBottom {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 12;
	}
}

#scrollBottom a::after {
	content: "";
	width: 25px;
	height: 25px;
	display: inline-block;
	border-left: 5px solid #ffffff;
	border-bottom: 5px solid #ffffff;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: border 300ms linear;
	-moz-transition: border 300ms linear;
	-ms-transition: border 300ms linear;
	-o-transition: border 300ms linear;
	transition: border 300ms linear;
}

#scrollBottom a:hover::after,
#scrollBottom a:focus::after {
	border-color: rgba(255, 255, 255, 0.5);
}

/* ------------------------------------------------ tabs ----------------------------------------------- */

.tabs {
	position: relative;
	margin-top: 30px;
	margin-bottom: 30px;
}

.tabsBox {
	background-color: #ffffff;
	box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px -10px 15px 0px rgba(22, 22, 22, 0.12) inset;
	-webkit-box-shadow: 0px -10px 15px 0px rgba(22, 22, 22, 0.12) inset;
	-moz-box-shadow: 0px -10px 15px 0px rgba(22, 22, 22, 0.12) inset;
	padding: 70px 30px 40px 30px;
	border-radius: 30px;
	hyphens: auto;
}

@media (min-width: 992px) {
	.tabsBox {
		max-width: 300px;
		margin-left: auto;
		margin-left: auto;
		height: 100%;
	}
}

@media (max-width: 767px) {
	.tabs>.row>*+* {
		margin-top: 30px;
	}
}

.tabsBox .tab {
	font-size: 1.25rem;
	line-height: 1.5;
}

.tabsBox .tab b,
.tabsBox .tab strong {
	font-size: 1.5rem;
}

.tabsBox .tab a img {
	margin-bottom: 15px;
}

.tabsBox .tab a {
	color: #010101;
	text-decoration: none;
	display: inline-block;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}

.tabsBox .tab a:is(:hover, :focus) {
	color: #a30d13;
	text-decoration: underline;
}

.tabsBox:hover,
.tabsBox:focus {
	color: #010101;
	text-decoration: none;
	-webkit-animation-name: bounce;
	animation-name: bounce;
	-webkit-transform-origin: center bottom;
	-ms-transform-origin: center bottom;
	transform-origin: center bottom;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.tabsBox :is(h1, h2, h3, h4, h5, h6) {
	margin-top: 0;
}

@media (max-width: 991px) {
	.tabsBox .tab {
		font-size: 1.25rem;
	}
}

/* --------------------------------------------- finder -------------------------------------------- */

.finder {
	padding-bottom: 40px;
	margin-bottom: 30px;
}

.finder h2 {
	margin-top: 0px;
	margin-bottom: 0;
	font-size: clamp(1.875rem, 4vw, 2.5rem);
}

.finder h3 {
	margin: 0;
	margin-bottom: 20px;
	font-weight: 400;
	text-transform: uppercase;
	color: #010101;
}

.finder .btgrid {
	margin-top: 30px;
}

.finder .btgrid>.row>div>div {
	background-color: #0e2d7f;
	border-radius: 30px;
	padding: 4px 10px;
	color: #fff;
	-webkit-transition: all 600ms linear;
	-moz-transition: all 600ms linear;
	-ms-transition: all 600ms linear;
	-o-transition: all 600ms linear;
	transition: all 600ms linear;
	box-shadow: 0px 5px 6px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 5px 6px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 5px 6px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px -12px 10px 0px rgba(0, 0, 0, 0.16) inset;
	-webkit-box-shadow: 0px -12px 10px 0px rgba(0, 0, 0, 0.16) inset;
	-moz-box-shadow: 0px -12px 10px 0px rgba(0, 0, 0, 0.16) inset;
	position: relative;
}

.finder .btgrid>.row>div>div:hover,
.finder .btgrid>.row>div>div:focus {
	background-color: #b8c0d9;
	color: #000000;
}

.finder .btgrid>.row>div>div::before {
	box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.25);
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0);
	left: 0;
	top: 0;
	border-radius: 30px;
	pointer-events: none;
}

.finder a {
	color: #fff;
}

.finder .content:is(:hover, :focus) a,
.finder p:is(:hover, :focus) a,
.finder a:is(:hover, :focus) {
	color: #010101;
	text-decoration: none;
}

/* ------------------------------------------------ content ----------------------------------------------- */

main {
	text-align: left;
}

#content {
	padding-bottom: 30px;
	padding-top: 30px;
}

@media (min-width: 992px) {
	#content {
		padding-bottom: 60px;
		padding-top: 60px;
	}

	body:not(.index) #content {
		padding-top: 30px;
	}
}

.index #content {
	padding-bottom: 0;
	padding-top: 0;
}

@media (min-width: 992px) {
	.index #content {
		padding-bottom: 0;
		padding-top: 0;
	}
}

.index #contenttop_right,
.index #breadcrumbincontent,
.index #content_footer {
	display: none;
}

.index #aboveContent {
	margin: 0;
}

/* ------------------------------------------------ events ----------------------------------------------- */

.news {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 50px;
	padding-bottom: 20px;
	background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(221, 225, 237, 1) 19%, rgba(221, 225, 237, 1) 80%, rgba(255, 255, 255, 1) 100%);
}

@media (max-width: 1199px) {
	.news {
		background-color: #dde1ee;
		background-image: none !important;
	}
}

.news .tabSpecialHeadline h2 {
	color: #000;
}

.news .tabSpecialHeadline h2::after {
	content: "";
	display: none;
}

.news h3 {
	font-weight: 400;
}

.news .tab,
.news .tab_link>div {
	height: 100%;
	min-height: 100%;
}

.news .tab_link {
	margin: 0 auto;
}

.news .tab_link_entry {
	font-size: 1rem;
	position: relative;
	-webkit-box-shadow: 0 15px 30px 0 rgba(66, 58, 1, 0.2);
	box-shadow: 0 15px 30px 0 rgba(66, 58, 1, 0.2);
	width: 100%;
	background: #ffffff;
	padding: 220px 20px 45px 20px;
	line-height: 1.5;
	color: #010101;
	border: none !important;
	z-index: 12;
}

.news .tab_link_title a {
	font-weight: 500;
	font-size: 1.25rem;
	display: block;
	color: #222222;
	margin-bottom: 20px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.news .tab_link_title a:is(:hover, :focus) {
	color: #cb1017;
	text-decoration: underline;
}

.news .tab_date {
	font-size: 0.875rem;
	font-style: italic;
	color: #010101;
}

.news .tab_link_entry>div:nth-last-child(2) {
	font-size: 0;
}

.news .tab_link_mehr_main {
	color: transparent;
	font-size: 0;
	text-align: right;
	margin-top: 30px;
}


.news .tab_link_mehr_main a {
	font-size: 0.875rem;
	font-weight: 500;
	position: relative;
	display: inline-block;
	color: #ffffff;
	padding: 5px 26px;
	background-color: #0e2d7f;
	-webkit-transition: all 600ms linear;
	-moz-transition: all 600ms linear;
	-ms-transition: all 600ms linear;
	-o-transition: all 600ms linear;
	transition: all 600ms linear;
	border-radius: 15px;
	box-shadow: 0px 5px 6px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 5px 6px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 5px 6px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px -12px 10px 0px rgba(0, 0, 0, 0.16) inset;
	-webkit-box-shadow: 0px -12px 10px 0px rgba(0, 0, 0, 0.16) inset;
	-moz-box-shadow: 0px -12px 10px 0px rgba(0, 0, 0, 0.16) inset;
	text-decoration: none;
}

.news .tab_link_mehr_main a:hover,
.news .tab_link_mehr_main a:focus {
	background-color: #b8c0d9;
	color: #010101;
}

.news .tab_link_entries {
	gap: 30px 0;
}

@media (min-width: 576px) {
	.news .tab_link_entries {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}

@media (max-width: 1199px) {
	.news .tab_link_entry {
		width: calc(50% - 20px);
	}

	.news .tab_link_entry+.tab_link_entry {
		margin-left: 30px;
	}

	.news .tab_link_entry:nth-child(3),
	.news .tab_link_entry:nth-child(5),
	.news .tab_link_entry:nth-child(7) {
		margin-left: 0;
	}

	.news .tab_link_entry+.tab_link_entry {
		margin-top: 30px;
	}

	.news .tab_link_entry:nth-child(2) {
		margin-top: 0;
	}
}

@media (max-width: 767px) {
	.news .tab_link_entry {
		width: 100%;
	}

	.news .tab_link_entry+.tab_link_entry {
		margin-left: 0;
	}

	.news .tab_link_entry+.tab_link_entry {
		margin-top: 30px;
	}

	.news .tab_link {
		margin-top: 30px !important;
	}
}

@media (min-width: 576px) and (max-width: 767px) {
	.news .tab_link_entry {
		width: calc(50% - 15px);
	}

	.news .tab_link_entry:nth-child(2n + 1) {
		margin-right: 15px;
	}

	.news .tab_link_entry:nth-child(2n + 2) {
		margin-left: 15px;
	}
}

@media (min-width: 1200px) {
	.news .tab_link_entry {
		width: calc(25% - 23px);
	}

	.news .tab_link_entry+.tab_link_entry {
		margin-left: 30px;
	}

	.news .tab_link_entry:nth-child(8n + 5) {
		margin-left: 0px;
	}
}

@media (max-width: 767px) {
	.news .tab_link_entry+.tab_link_entry {
		margin-top: 30px;
	}
}

@media (min-width: 576px) {
	.news .tab_link_entry:nth-child(2) {
		margin-top: 0;
	}
}

.news .tab_link_title a::before,
.news .tab_link_entry .tab_preview_picture {
	position: absolute;
	display: block;
	top: -1px;
	left: 0px;
	right: 0px;
	height: 200px;
	overflow: hidden;
}

.news .tab_link_title a::before {
	content: "";
	background: url("../img/platzhalter-aktuelles.jpg") center / cover no-repeat;
	z-index: -1;
}

.news .tab_preview_picture img {
	position: absolute;
	margin: 0 !important;
	left: 50%;
	top: 50%;
	max-width: none;
	min-width: 100%;
	min-height: 100%;
	max-width: 350px;
	width: auto;
	height: auto;
	-ms-interpolation-mode: bicubic;
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.news .tab_link_title a::after {
	content: "";
	position: absolute;
	display: block;
	top: 180px;
	left: 0;
	right: 0;
	width: 50px;
	height: 50px;
	margin: auto;
	background-color: #ffffff;
	background-image: url("../img/icon-aktuelles.png");
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 100%;
	z-index: 12;
}

.news .tab_spacer {
	height: 5px;
}

.news .vorschau {
	line-height: 1.5;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

/* --------------------------------------------- tabArea ------------------------------------------- */

#tabArea {
	padding: 30px 0;
}

@media (min-width: 1200px) {
	#tabArea {
		padding-bottom: 90px;
	}
}

#tabArea>.row {
	height: 100%;
}

#tabArea .projekt>.row,
#tabArea .projekt>.row>*.col-md-4 {
	height: 100%;
}

@media (max-width: 991px) {
	.projekt {
		margin-top: 30px;
	}
}

#tabArea .tabSpecialHeadline h2 {
	margin-bottom: 20px;
}

@media (max-width: 767px) {
	#tabArea>.row>*+* {
		margin-top: 90px;
	}
}

#tabArea .tab {
	font-size: 1rem;
	position: relative;
	-webkit-box-shadow: 0 15px 30px 0 rgba(66, 58, 1, 0.2);
	box-shadow: 0 15px 30px 0 rgba(66, 58, 1, 0.2);
	width: 100%;
	background: #ffffff;
	padding: 0px 20px 20px 20px;
	line-height: 1.5;
	color: #010101;
	overflow: hidden;
	max-width: 400px;
	margin: 0 auto;
	min-height: 100%;
}

@media (min-width: 992px) {
	#tabArea .tab {
		min-height: calc(100% - 60px);
	}
}

#tabArea .specialHeadline :is(h1, h2, h3, h4, h5, h6) {
	margin-bottom: 20px !important;
	font-size: 2.5rem !important;
}

.eventclndr-tab {
	margin-left: -20px;
	margin-right: -20px;
}

#tabArea .tab img:not(a > img) {
	position: relative;
	left: 50%;
	top: 0%;
	max-width: none;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	-ms-interpolation-mode: bicubic;
	-moz-transform: translateX(-50%) translateY(-0%);
	-webkit-transform: translateX(-50%) translateY(-0%);
	-o-transform: translateX(-50%) translateY(-0%);
	-ms-transform: translateX(-50%) translateY(-0%);
	transform: translateX(-50%) translateY(-0%);
	-webkit-transition: opacity 300ms linear;
	-moz-transition: opacity 300ms linear;
	-ms-transition: opacity 300ms linear;
	-o-transition: opacity 300ms linear;
	transition: opacity 300ms linear;
}

#tabArea .tab .tabContent :is(h1, h2, h3, h4, h5, h6) {
	font-weight: 500;
	font-size: 1.25rem;
	display: block;
	color: #222222;
	margin-bottom: 20px;
}

.tab_link_title a {
	font-weight: 700;
}

#tabArea .tab .tab_link_mehr {
	font-size: 0;
}

#tabArea .tab .tab_link_mehr a,
.buttonStyle a:not(.has-image){
	font-size: 0.875rem;
	font-weight: 500;
	position: relative;
	display: inline-block;
	color: #ffffff;
	padding: 5px 26px;
	background-color: #0e2d7f;
	-webkit-transition: all 600ms linear;
	-moz-transition: all 600ms linear;
	-ms-transition: all 600ms linear;
	-o-transition: all 600ms linear;
	transition: all 600ms linear;
	border-radius: 15px;
	box-shadow: 0px 5px 6px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 5px 6px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 5px 6px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px -12px 10px 0px rgba(0, 0, 0, 0.16) inset;
	-webkit-box-shadow: 0px -12px 10px 0px rgba(0, 0, 0, 0.16) inset;
	-moz-box-shadow: 0px -12px 10px 0px rgba(0, 0, 0, 0.16) inset;
	text-decoration: none;
}

#tabArea .tab .tab_link_mehr a:hover,
#tabArea .tab .tab_link_mehr a:focus,
.buttonStyle a:not(.has-image):is(:hover, :focus) {
	background-color: #b8c0d9;
	color: #010101;
}

/* ------------------------------------------------ 26tab ----------------------------------------------- */

#tab26 .tabWrapper {
	color: #010101;
	background-color: #dde1ed;
	padding: 60px 40px;
	margin-top: 15px;
	font-size: 1rem;
}

@media (min-width: 768px) {

	#tab26 .tabWrapper .tab .template-page .row div .btgrid .row.row-1>div:nth-child(1) .content,
	#tab26 .tabWrapper .tab .template-page .row div .btgrid .row.row-1>div:nth-child(2) .content {
		margin-bottom: 25px;
		padding-bottom: 25px;
		border-bottom: 2px solid #010101;
	}
}

/* ------------------------------------------------ shadow ----------------------------------------------- */

@media (min-width: 992px) {
	.shadow {
		position: relative;
		display: block;
		z-index: 1;
		margin-left: auto;
		margin-right: auto;
	}

	.shadow::after {
		content: "";
		position: absolute;
		display: block;
		z-index: -1;
		left: 60px;
		right: 60px;
		top: 80%;
		bottom: 2px;
		-webkit-box-shadow: 0 20px 40px 0 rgba(66, 58, 1, 0.2);
		box-shadow: 0 20px 40px 0 rgba(66, 58, 1, 0.2);
	}
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
	color: #010101;
	font-weight: 600;
	line-height: 1.5;
}

h1,
.h1,
.legacy_h1 {
	font-size: 2.1875rem;
}

@media (min-width: 768px) {

	h1,
	.h1,
	.legacy_h1 {
		font-size: 2.5rem;
	}
}

h2,
.h2,
.legacy_h2 {
	font-size: 1.875rem;
}

@media (min-width: 768px) {

	h2,
	.h2,
	.legacy_h2 {
		font-size: 2.1875rem;
	}
}

h3,
.h3,
.legacy_h3 {
	font-size: 1.6rem;
}

h4,
.h4,
.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
.legacy_h4 {
	font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.4rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.3rem;
}

#newslinks,
#newsmandate {
	border: 1px solid #010101;
}

/* ----------------------------------------------- footerwrapper ----------------------------------------------- */

.footerwrapper .note {
	padding-bottom: 40px;
}

.footerwrapper {
	background-color: #0e2d7f;
	padding-top: 45px;
	padding-bottom: 35px;
	color: #ffffff;
	font-size: 1rem;
	position: relative;
}

@media (max-width: 991px) {
	.footerwrapper {
		padding-bottom: 70px;
	}
}

@media (min-width: 1200px) {
	.footerwrapper {
		padding-top: 30px;
		padding-bottom: 60px;
		line-height: 1.7;
	}

	.footerwrapper>.row:last-child {
		padding-top: 15px;
	}
}

.footerwrapper a {
	color: #ffffff;
	text-decoration: underline;
}

.footerwrapper .tabHeadline,
.footerwrapper :is(h1, h2, h3, h4, h5, h6) {
	margin-bottom: 10px;
	font-size: 1.125rem;
	color: #ffffff;
}

/* ----------------------------------------------- footer ----------------------------------------------- */

@media (max-width: 991px) {
	.footerwrapper>.row>div {
		margin-top: 60px;
	}
}

@media (max-width: 575px) {
	footer .row>.col-xs-12:not(:first-child)::before {
		background: #7283b4;
		content: " ";
		height: 1px;
		width: 100%;
		display: block;
		margin: 25px 0;
		opacity: 0.2;
	}

	footer .row>.col-xs-12.hidden-xs~.col-xs-12::before,
	footer .row>.col-xs-12.hidden-sm~.col-xs-12::before {
		display: none;
	}

	.btgrid div[class^="col"]+div[class^="col"],
	.template-page div[class^="col"]+div[class^="col"] {
		margin-top: 15px;
	}
}

@media (max-width: 575px) {
	.gemeinden .template-page .btgrid>.row>div {
		flex: 0 0 33%;
		max-width: 33%;
		min-width: 33%;
		text-align: center;
	}
}

/* --------------------------------------------- footer -------------------------------------------- */

.footer {
	background-color: #dde1ee;
	padding-top: 10px;
	padding-bottom: 10px;
}

#innerfooter ul {
	padding: 0;
}

#innerfooter li {
	display: inline-block;
}

#innerfooter a {
	color: #010101;
	text-decoration: none;
	display: inline-block;
	font-weight: 400;
	font-size: 0.875rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
	color: #010101;
	text-decoration: underline;
}

#innerfooter li+li {
	margin-left: 15px;
}

@media (min-width: 1200px) {
	#innerfooter li+li {
		margin-left: 45px;
	}
}

@media (max-width: 767px) {
	#innerfooter li {
		display: block;
		text-align: center;
		padding: 5px;
		margin: 0;
	}

	#innerfooter li+li {
		margin-left: 0;
	}
}

/* --------------------------------------------- contrast -------------------------------------------- */

.searchbar.contrast_dark_font .tabHeadline {
	background: #fff;
}

.bfMelden.contrast_dark_font,
.bf.contrast_dark_font,
.language.contrast_dark_font,
#contrast_style.contrast_dark_font>button {
	background: #000 !important;
}

.bfMelden.contrast_dark_font a,
.bf.contrast_dark_font a,
.language.contrast_dark_font a,
#contrast_style.contrast_dark_font>button {
	color: #ffffff !important;
}

.contrast_light_font #search_input {
	color: #000000 !important;
}

#scrollBottom a.contrast_dark_font:hover::after,
#scrollBottom a.contrast_dark_font:focus::after {
	border-color: rgba(0, 0, 0, 0.5) !important;
}

#scrollBottom a.contrast_light_font:hover::after,
#scrollBottom a.contrast_light_font:focus::after {
	border-color: rgba(255, 255, 255, 0.5) !important;
}

.contrast_light_font .news .tab_link_title a::before,
.contrast_dark_font .news .tab_link_title a::before,
.contrast_light_font .news .tab_link_title a::after,
.contrast_dark_font .news .tab_link_title a::after {
	display: none !important;
}

.contrast_dark_font #vernetzt img {
	background-color: #000000 !important;
}

.contrast_light_font #search_input,
.contrast_light_font #search,
.contrast_light_font .tabsBox img,
.contrast_dark_font #bannerOverlay {
	background-color: #ffffff !important;
}

#logo .contrast_dark img {
	background: #ffffff;
}

.navbar-default .navbar-nav>li.contrast_dark_font>.dropdown-menu>li:first-child,
.navbar-default .navbar-nav>li.contrast_dark_font>.dropdown-menu>li:last-child,
.navbar-default .navbar-nav>li.contrast_light_font>.dropdown-menu>li:first-child,
.navbar-default .navbar-nav>li.contrast_light_font>.dropdown-menu>li:last-child {
	display: none !important;
}